
@media all {

	div.content-column ul {
		text-align: left;
		margin-left: 0px;
		margin-right: 20px;
		}
		
	div.content-column ul > li {
		margin-top: 10px;
		line-height: 18px;
		}
		
	div.content-column ul > li > a {
		min-height: 24px;
		vertical-align: middle;
		}
		
	div.content-column ul > li.pdf {
		display: inline-block;
		padding-left: 30px;
		background-image: url(/Images/Acrobat_File_Icon.png);
		background-repeat: no-repeat;
		background-postion: left center;
		min-height: 24px;
		}
		
	div.content-column > ul > li {
		padding-bottom: 20px;
		}

	}